Aller au contenu

Nouveau membre ?! Pense à te présenter pour accéder au contenu du forum !

New member ?! Introduce yourself to get access to the forum !

  • 0
bd59140

en cours Problème Libs

Question

Version des fichiers/ Type d'émulateur :2016

Domaine (Base de données, Client, Core...) :Libs

Votre niveau (Débutant, Intermédiaire, Avancé..) :Débutant

 

Description du problème : Je viens d'installer les files 2016 by Saw cependant j'arrête pas d'avoir des erreur de libs!!!

A l'heure actuel résolu pas mal de lib mes je bloque a celle là que je ne trouve nul part la libc.so.6

Comment reproduire le problème ? : je ne ces pas

Recherches et tests effectués : mis la libc.so.5 en libc.so.6 plusieurs manipulation d'installation de libs mes rien

 

Screenshot du problème concerné

304459erreur1.PNG

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.

Partager ce message


Lien à poster
Partager sur d’autres sites

2 réponses à cette question

Messages recommandés

  • 0

sujet a lock trouver la réponse tout seul.^^

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Le sujet contient la balise Résolu, je déplace dans le forum "Résolu ou sans réponse".

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×

Information importante

By using this site, you agree to our Conditions d’utilisation.